{
   "cost": {
      "amount": 16,
      "coin": "copper"
   },
   "display": {
      "credits": "Asheerah",
      "inspiration": "Hunter Jumping",
      "name": "Hunter Saddle"
   },
   "meta": {
      "data": {
         "can_wear_armor": true,
         "model_type": "english"
      },
      "icon": "saddle/hunter_saddle_icon.png",
      "name": "hunter_saddle",
      "textures": {
         "horse": {
            "legacy": {
               "saddle": "saddle/hunter_saddle_legacy.png"
            }
         },
         "rack": {
            "horse_armor": "saddle/rack_horse_armor_hunter_saddle.png",
            "saddle": "saddle/rack_saddle_hunter_saddle.png"
         }
      },
      "type": "saddle"
   }
}